Subject: Re: Photos to the gallery Part 1
From: "Steve Bamford" <[email-masked]>
To: "Bartosz Piotrowski" <[email-masked]>
Date: Mon, 19 Aug 2002 16:43:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bartosz Piotrowski 
  To: [email-masked] 
  Sent: Saturday, July 13, 2002 7:49 AM
  Subject: Photos to the gallery Part 1

    Hello !

  My name is Bartosz Piotrowski. I'm from Warsaw in Poland.

  This model is british  Phantom FG Mk. 1 "No. 111 Squadron"( Hasegawa 1/ 48). I added  photoetched part from Eduard. I think black Phantom is very pretty :)

  Sincerly

  Bartosz Piotrowski

------------------------------------------------------------------------------
  Do You Yahoo!?
  Yahoo! Autos - Get free new car price quotes